» Ubuntu » Pakete

Error

two or more packages specified (libghc-sdl-ttf-dev quantal)